/*主层*/
article {
    width: 100%;
    height: auto;
}
#mobile-inc ul {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
}
#mobile-inc li {
    position: absolute;
    height: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
}
#mobile-inc ul li img{
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
}
.mobile-content {
    width: 100%;
    /*position: absolute;*/
    bottom: 20px;
    padding: 10px 20px;
}
.mobile-content .mobile-title {
    overflow: hidden;
    text-align: left;
    line-height: 35px;
    font-size: 18px;
    font-weight: 700;
}
.mobile-content .mobile-title .mobile-page {
    float: right;
    height: 35px;
    margin-right: 10px;
    font-weight: 400;
}
.mobile-content .mobile-title .mobile-heading{
    float:left;
    width:calc(100% - 60px);
    line-height: 26px;
}
.mobile-content .mobile-title .mobile-page .mobile-current {
    font-size: 16px;
    color: #379EF1;
    font-weight: 700;
}
.mobile-content .mobile-title .mobile-page .mobile-total {
    font-size: 14px;

}
.mobile-content .date {
    font-size: 1.2rem;
    color: #999;
}
.mobile-description-wrapper,
.mobile-description {
    margin: 0px auto;
    font-size: 14px;
    overflow: hidden;
    text-indent: 8px;
    line-height: 1.3em;
    padding: 10px 0px;
}
.mobile-description-wrapper {
    visibility: hidden;
    padding: 0 20px;
}

